On Monday 08 October 2007, Olivier Nicole said:
> Hi,
>
> I noticed that PHP4 port has been having some vulnerabilities for
> some time now.
>
> Will there be a correction relased any soon?
>
> Best regards,
>
> Olivier

Doubtful, given the fact that php4 will reach EOL December 31. You 
should plan on upgrading to php5.

Beech
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - [EMAIL PROTECTED]
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/6.2R/announce.html
---------------------------------------------------------------------------------------



_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to